Pluggable transports bundles 2.4.17-rc-1-pt2 with Firefox 17.0.10esr

There are new Pluggable Transports Tor Browser Bundles with Firefox 17.0.10esr. They are made from the Tor Browser Bundle release of November 1.

These are mostly the same as 2.4.17-rc-1-pt1 released a few days ago, the only change being a workaround that allows them to run on OS X Mavericks.

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

I should bring to your keen attention that using "New Tor Pluggable Transports
version " as well as new stable version " Tor 2.3.25-14 " seem to have a "BUG "
as follows :
When Add-on page on Tor Browser is opened , and ,"Check Tor" is clicked on ,
the response is :
"Tor proxy test : No TorCheckResult id found ( response not valid XHTML ) .
I have always obtained "Valid Tor Proxy Test " results , but since I started to use
the A/M NEW VERSIONS , I have been getting the A/M RESULT which worries
me whether I am really using Tor or not , although I am able to open all BLOCKED
and SENSORED sites . Please advise us on your BLOG page.
Many of my friends and I have been using Tor successfully for the past years to reach
the free internet and we all appreciate your great work to help us all to that end.
Best regards,

I've opened
so Mike can take a look.

My current assumption is that this check is broken in some way, and otherwise your TBB is fine.


Hi, this still isn't opening on Mavericks for me. It says it is incomplete and the software cannot be found? No other versions I have downloaded are running on Mavericks.

Syndicate content Syndicate content